package tutorialJava.capitulo5.ej03_independenceDayConHerencia;

import tutorialJava.Utils;

public class Principal {

	public static void main(String[] args) {
		CampoBatalla campo = new CampoBatalla("Rute");
		
		campo.mezclaPersonajes(campo.getHumanos());
		campo.mezclaPersonajes(campo.getMalvados());
		System.out.println(campo.toString());
		
		campo.batalla();
		
	}

}







